package com.colorful.keyboard.theme.net;

/**
 * Created by A on 2017/12/1.
 */

public class ResultException extends RuntimeException {
    private int errCode = 0;

    public ResultException(int errCode, String msg) {
        super(msg);
        this.errCode = errCode;
    }

    public int getErrCode() {
        return errCode;
    }
}
